// Bsp07.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{
  /* Beispiel zu Auswahl___________________________________*/
  int x, y;
  srand((unsigned)time(NULL));
  x = rand()% 10;
  scanf("%d", &y);
  if( x==y )  
    printf("Richtig\n");
  else
    printf("Falsch\n");

  return 0;
}
